.section{
   position: absolute;
   width: 100%;
   height: 100vh;
   display: flex;
   align-items: center;
   justify-content: center;
   overflow: hidden;
}

body{
    padding: 0px;
    margin: 0px;
}

.lightbox{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.74);
}

.btn_text{
    padding: 7px;
    background-color:rgb(180, 158, 30);
    border-radius: 10px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.651);
    cursor: pointer;
    transition-duration: 700ms;
    width: 300px;
    text-align: center;
    margin: auto;
    font-size: 2em;
    font-weight: bold;
    

    display: flex;
    justify-content: center;
    align-items: center;
}

.btn_text a{
    text-decoration: none;
    color: black;
}

.btn_text:hover{
    background-color: rgb(10, 243, 126);
}

.welcome{
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: rgb(255, 255, 255);
    font-size:70px;
    width: fit-content;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 100px;
    text-align: center;

}